# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    resolvers:
        default:
            web_path: ~

    filter_sets:
        cache: ~
        quality_100:
            quality: 100
        quality_75:
            quality: 75
        # the name of the "filter set"
        quality_50:
            # adjust the image quality to 75%
            quality: 50
            # list of transformations to apply (the "filters")
